package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioObservacaoEventosFinanceiros extends DefaultItemMenuSistema {

	public ItemMenuRelatorioObservacaoEventosFinanceiros() {
		super("indexController.mniRelatorioObservacaoEventosFinanceiros.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOOBSERVACAOEVENTOSFINANCEIROS"; 
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioObservacaoEventosFinanceiros.zul",
                Labels.getLabel("relatorioObservacaoEventosFinanceirosController.window.title"), getArgs(), desktop);
		
	}
}
